\begin{table}[H]
    \centering
    \begin{tabular} {|l| c | c | c | c | c |}\hline
    \textbf{Requirment} & Test case 1 & Test case 2 & Test case 3 & Test case 4 & Test case 5\\\hline
    \textbf{REQ-1.1} & \vink & & & & \\\hline
    \textbf{REQ-1.2} & \vink & & & & \\\hline
    \textbf{REQ-1.3} & & \vink & & & \\\hline
    \textbf{REQ-1.4} & & \vink & & & \\\hline
    \textbf{REQ-1.5} & \vink & & & & \\\hline
    \textbf{REQ-1.6} & & & \vink & & \\\hline
    \textbf{REQ-1.7} & & & & \vink& \\\hline
    \textbf{REQ-1.8} & & & & &  \vink \\\hline
    \textbf{REQ-1.9} & \vink & & & & \\\hline
    \textbf{REQ-1.10} & \vink & & & & \\\hline
    \textbf{REQ-1.11} & & & \vink & & \\\hline
    \textbf{REQ-2.1} & & & & \vink & \\\hline
    \textbf{REQ-2.2} & & & & \vink & \\\hline
    \textbf{REQ-2.3} & & & \vink & & \\\hline
    \textbf{REQ-2.4} & & & \vink & & \\\hline 
    \textbf{REQ-2.5} & & & \vink & & \\\hline
    \textbf{REQ-3.1} & & & & & \vink \\\hline
    \textbf{REQ-3.2} & & & & & \vink \\\hline
    \textbf{REQ-3.3} & \vink & & & & \\\hline
    \textbf{REQ-3.4} & & & & & \vink \\\hline
    \textbf{REQ-3.5} & & & & & \vink \\\hline
    \end{tabular}
    \caption{Traceerbaarheid klanteneisen}
    \label{tab:traceerbaarheid_klanteneisen_definitiefase}
\end{table}

